@media only screen and (min-width:1024px) and (max-width:1139px){
.header-menu ul li a img {width: 40px;}
.header-menu ul li a span b{font-size: 17px;}
.header-menu ul li a{padding: 5px 8px;}
.header .container>.row{align-items: center;}
.packagecta .ctainner .ctabtn a {padding: 6px 4px; font-size: 10px;}
.packagecta .ctainner .ctaicon a img {width: 17px;}
.specialbox h3{font-size: 22px;}
.specialbox p.s-p{font-size: 12px;}
.specialbox h3:before{bottom: 8px; left: 0px;}
.specialbox h3:after{bottom: 8px;right: 0px;}
.special-ctabtn a{padding: 10px 10px;font-size: 13px;}
main {margin-top: 128px;}
.special-price p span{font-size: 22px;}
.fleet-cta .fleet-enquirebtn{font-size: 12px;}
.specialpackage h2{margin-bottom: 20px;}
.taxipackage-position{top:101px}
.speical_list li h6{font-size: 13px;}

}

@media only screen and (min-width:768px) and (max-width:1023px){
.hero-section-slider .swiper-button-next,.hero-section-slider .swiper-button-prev{width: 30px; height: 30px;line-height: 30px; background: #fff;border-radius: 100%;}
.hero-section-slider .swiper-button-next svg,.hero-section-slider .swiper-button-prev svg{color: #026a8e;width: 10px;}

.header-menu ul li a img {width: 23px;}
.header-menu ul li a span{font-size: 12px;}
.header-menu ul li a span b{font-size: 12px;}
.header-menu ul li a{padding: 6px 12px;}
.header .container>.row{align-items: center;}
.childmenu ul li a{padding: 8px 7px;font-size: 13px;}
.childmenu ul li a img {width: 10px;}
main {margin-top: 140px;}
.travel-cta a{font-size: 11px;}
.tourpackagebox .flatbook,.productbox {width: 54.7%;}
.hero-section-slider{width: 90%;}
.taxipackage-position,.sightseeing-position, .cabbook-position{top:103px;}
.suv-position{top: 130px;}
.clientlist .clientimage { width: 29%;}

.specialpackage {padding: 40px 0px;}
.specialbox h3{font-size: 22px;}
.specialbox p.s-p{font-size: 12px;}
.specialbox h3:before{bottom: 8px; left: -30px;        background-size: 50%;}
.specialbox h3:after{bottom: 8px;right: -30px;        background-size: 50%;}
.special-ctabtn a{padding: 10px 10px;    font-size: 13px;}
.specialbox:before,.specialbox:after{width: 89px;height: 89px;}
.speical_list li img {width: 15px;}
.speical_list li h6,.speical_list li span,.special-message p{font-size: 11px;}
.special-cartype img {width: 80px;}
.special-cartype h5{font-size: 12px;}
.special-price p{font-size: 11px;}
.special-price p span{font-size: 14px;}
.special-ctabtn a img{display: block;}
.special-price{column-gap: 20px;}
.special-price h6{font-size: 10px;}
.special-price a{font-size: 10px;    padding: 4px 10px;}
.special-price .specialbtn a.checkfarebtn{padding: 10px;width: 140px;}
.special-price .specialbtn a.callbtn,.special-price .specialbtn a.whatsappbtn{height: 35px;line-height: 25px;}
.special-ctabtn .bookbtn{padding: 7px 10px;}
.fleetbox{margin-bottom: 10px;}
.specialpackage h2{margin-bottom: 20px;}
.speical_list{padding: 0px 0px;}
.speical_list ul li:before{left: -15px;}
.fleet_list{padding: 40px 0px;}
.fleet_list h2{font-size: 30px;    margin-bottom: 30px;}
.specialbox.v2 .main-slider .slick-list img{height: 186px;}
.still-think-cta{width: 86%;margin: 10px auto 30px;}
.bookbtn img{width: 20px !important; display: inline-block !important;}

}
@media only screen and  (max-width:767px){
.hero-section-slider .swiper-button-next,.hero-section-slider .swiper-button-prev{width: 30px; height: 30px;line-height: 30px; background: #fff;border-radius: 100%;}
.hero-section-slider .swiper-button-next svg,.hero-section-slider .swiper-button-prev svg{color: #026a8e;width: 10px;}

.header-menu ul{overflow-x: scroll;white-space: nowrap;  display: block; width: calc(100% - 10px); scrollbar-width: none;}
.header-menu ul li a img {width: 30px;}
.header-menu ul li a span{font-size: 12px;}
.header-menu ul li a span b{font-size: 14px;}
.header-menu ul li a{padding: 6px 10px;}
.childmenu ul li a{font-size: 12px; padding: 7px 4px; text-transform: capitalize;}
.childmenu ul li a img {width: 9px;}
.header-top .toplogo a img{width: 80px;}
main{margin-top: 131px;}

.hero-section{padding-top:50px; }
.hero-section h1{font-size: 30px; line-height: 45px;}
.hero-section p{line-height: 24px; font-size: 15px;}
.hero-section-slider{margin-top: 40px;width: 90%;}
.flatbook{margin-bottom: 15px;}
.group-tour-car .swiper-button-next,.group-tour-car .swiper-button-prev{width: 35px;  height: 35px; background: #fff;border-radius: 40px;}
.group-tour-car .swiper-button-next svg,.group-tour-car .swiper-button-prev svg{color: #000; width: 10px;}
footer h3{font-size: 16px;}
.fixed_scroll{height: 79vh;}
.popframe{height: 82vh;}
.copyright p{word-wrap: break-word;    font-size: 12px;}

.tourpackagebox .flatbook,.productbox{width: 91%;}
.taxipackage-position,.sightseeing-position, .cabbook-position{top:104px;}
#pills-tab{scrollbar-width: none;}
.suv-position{top: 120px;}
.taxibox-v1 h3 { font-size: 15px; margin-bottom: 15px; padding-left:10px;}
.taxipackage.v2 {padding-top: 50px;}
.flatbook .prolist ul{padding-bottom: 3px;}
.box_inner li.listheading{font-size: 22px;}

.hero-section-slider h3{font-size: 14px;  border-bottom-width: 1px;  margin-bottom: 0px; padding-bottom: 4px;}
.package-ctabox ul{white-space: nowrap; overflow-x: scroll;  overflow-y: hidden;    scrollbar-width: none; scroll-behavior: smooth;}

.packageinclusion {padding: 10px 10px;}
.packageinclusion h4 {font-size: 16px;font-weight: 700;}
.clientlist .clientimage { width: 29%;}

.specialpackage {padding: 40px 0px;}
.specialbox p.s-p{font-size: 12px;}
.special-ctabtn a{padding: 10px 10px;    font-size: 13px;}
.speical_list li img {width: 15px;}
.special-cartype img {width: 80px;height: 41px;}
.special-cartype h5{font-size: 12px;}
.special-price p{font-size: 14px;}
.special-price p span{font-size: 18px;}
.fleet_list h2{    margin-bottom: 25px;}
.slick-slide img{width: 100%;}
.fleetbox{margin-bottom: 20px;}
.specialbox.v2 .main-slider .slick-list img {height: 216px;width: 100%; object-fit: cover;}
.specialpackage h2{margin-bottom: 20px;}
.greybox{margin-bottom: 20px;}

}
@media only screen and (min-width: 600px) {
.modal-content.slideupcontent{height: 80vh;}
.modal-content.slideupcontent{width: 70%;}

}
@media only screen and (max-width: 600px) {
.modal-content.slideupcontent{width: 100%;}
.modal-content.slideupcontent{ height: 80vh !important;}
.modal-content.slideupcontent.modalinner{ height: 85vh !important;}
.close-btn {position: relative !important; top: -38px !important;left: 0px !important;margin: -29px auto !important;} 
.close-btn.innerbtn{top: 38px !important; margin: -40px 20px 0 auto !important; box-shadow: none !important;color: #434343; width: 30px;height: 30px; line-height: 30px; background: #aaaaaa;}

}
@media only screen and  (max-width:575px){

    .taxipackage .container,.sightseeing .container{padding: 0;}
    .logo-section img {width: 30px; }
    .header-mobile{border-right: 1px solid #b9edbe;}
    .header .col-lg-10.col-md-10.col-10{    padding-left: 0;margin-left: -3px;}
    main {margin-top: 106px; }
    .childmenu{margin-top: -1px;}
    .header-top{padding: 5px 0px;}
    .header-menu ul{width: calc(100% - 63px);padding-top: 0;margin-left: 0px;margin-top: -3px;}
    .childmenu ul li a{font-size: 10px;        padding: 7px 3px;}
    .header-mobile,.header-menu ul li a img{display: none;}
    .header .col-lg-2.col-md-2.col-2{display: none;}
    .header{padding:0px 0px 0px;}
    .header-menu ul li a span b{font-size: 12px;}
    .header-menu ul li a span{line-height: 9px;}
    .header-menu ul li a {padding: 5px 10px 0px;}
    .header-top .topmenu a img {width: 25px;}
    .header-menu ul li a span {font-size: 10px;}
    .header-top .toplogo a img {width: 70px; height: 28px;}
    .header .col-lg-12{padding-left: 0px; padding-right: 0px;}
    .header-top .topcenter a img {width: 27px;height: 27px;}
    .hero-section {padding-top: 30px;}
    .main-slider .slick-dots{bottom: -21px;}
    .main-slider .slick-prev,.main-slider .slick-next{display: none !important;}
    .commonbox h2{font-size: 27px;  padding-left: 10px;padding-top: 30px; text-align: left;        color: #024e69;}
    .package-ctabox{padding: 6px 10px 0px;}
    .package-ctabox ul li a,#pills-tab button{height: 22px;line-height: 22px; font-size: 11px; padding: 0 5px; font-weight: 500; color: #0a0a0a; border-color: #b9edbe;}
    .package-ctabox.taxipackage-position li a{color: #000000; border-color: #ffffff85;}
    .productbox h3{font-size: 14px;    margin-top: 50px;    height: 50px;}
    .productbox p{font-size: 11px;}
    .carelist-readmore{padding: 10px 5px;margin: 0 5px 10px;}
    .guarantee-group h2 {font-size: 25px;}
    .guarantee-group {padding: 35px 0px 20px;}
    .testimonial-group h2 { text-decoration: none;font-size: 19px;}
    .review-info h3{font-size: 14px;}
    .flatbhk {padding: 80px 0 50px;}
    .hero-section h1 {font-size: 19px;line-height: 27px; padding: 7px 2px; border-radius: 5px;}
    .hero-section p {line-height: 17px; font-size: 11px;}
    .hero-section-slider{bottom: -50px;  width: 100%;   padding: 8px 6px;}
    .hero-swiper-content h4{font-size: 10px; display: inline-block; vertical-align: middle;}
    /* .hero-section {padding: 180px 0px 110px; background: url(../images/mob-banner.webp) #0000007d bottom center / cover no-repeat;} */
    .hero-swiper-content img {width:7px;}
     .hero-swiper-content{display: block; text-align: center;}
    .hero-section-slider .swiper-button-next, .hero-section-slider .swiper-button-prev{width: 23px; height: 23px;         background: #e3e3e3;        margin-top: -17px;}
    .hero-section-slider .swiper-button-next svg{width: 5px; margin-left: 5px;}
    .hero-section-slider .swiper-button-prev svg{width: 5px; margin-right: 5px;}
    .hero-section-slider .swiper-button-next{margin-right: -12px;transform: rotate(180deg);}
    .hero-section-slider .swiper-button-prev{ margin-left: -12px;  transform: rotate(180deg);}
    .sec-title h2 {font-size: 20px; padding-bottom: 10px;}
    .toursection h2,.confused h2{font-size: 20px;}
    .carelist-readmore ul li {font-size: 11px;}
    .tbtn{margin: 13px 5px 0;}
    .packagerequest{padding: 0 6px; width: calc(100% - 70px);}
    .packagerequest a{font-size: 13px;}
    .testimonial-group {padding: 20px 0;}
    footer .footerfirst ul li a{font-size: 14px;}
    .copyright p{text-align: center;padding: 2px 0px;}
    footer{padding-bottom: 140px;}
    .disclamier p{padding: 10px;    font-size: 12px;}
    .taxipackage.v2 .tourpackagebox h4{padding-left: 12px; font-weight: 800;}

    .modeltitle{font-size: 16px;}
    .fixed_scroll{padding: 0px 5px 50px;}
    .box_inner li{font-size: 11px;}

    .overview-content p, .overview-content ul li, .notetag {font-size: 12px;}
    .modal-h2 {font-size: 14px;}
    #itinerarylist a{padding: 10px 38px 10px 10px; font-size: 12px;}
    #itinerarylist a .timebox{column-gap: 3px;font-size: 10px;padding: 5px 5px;flex: 0 0 86px;}
    #itinerarylist .itinerary-body li, #itinerarylist .itinerary-body p, .inclusion ul li, .notes li {font-size: 12px;}
    .itinerary-icons ul{padding-left: 10px !important;    flex-wrap: wrap;}
    .itinerary-icons ul li img {width: 20px;    gap: 6px; column-gap: inherit;}
    .inclusion ul li{padding-bottom: 10px;}
    .modeltitle{font-size: 16px;}
    .popframe{height: 95vh; padding-bottom: 24%;}
    .modal-nav ul li a{font-size: 12px;}
    #itinerarylist .itinerary-body ul li,.related-package .review-photo ul li {flex: 0 0 68%;}
    .booking-01 {margin: 5px 0px;    padding: 20px 10px; height: auto;}
    .additionalinfo a.collapse-toggle img {width: 25px;}

    .mobile-cta {position: fixed; bottom: 0;left: 0; width: 100%; display: flex; background: #000000; box-shadow: 0 -1px 15px rgb(0 0 0 / 7%); z-index: 99;}
    .mobile-cta .btn {text-align: center; font-size: 12px; letter-spacing: .5px; font-weight: 300;max-width: 33.33%;flex: 0 0 33.33%; padding: 0; min-height: auto;position: relative;color: #fff; border-radius: 0;}
    .mobile-cta p {position: absolute; margin-bottom: 0; width: 100%; top: -12px; height: 150%; opacity: 0;}
    .mobile-cta .btn .icon_bg {height: 24px; width: 37px; margin: auto; display: flex; align-items: center; justify-content: center;}
    .mobile-cta .icon {width: 18px; height: 18px; object-fit: contain; display: block; margin: auto;}
    .mobile-cta a:nth-child(1) {background: #2297fa;}
    .mobile-cta a:nth-child(2) {background: #906be6;}
    .mobile-cta a:nth-child(3) {background: #7abf00;}
    .tourpackagebox{display: block; white-space: inherit; overflow-x: inherit; width: 100%;margin-bottom: 40px;vertical-align: inherit;}
    .tourpackagebox .flatbook {width: 100%;margin-right: 0px;}
    #pills-tab button{font-size: 12px;}
    .flatbook h3 {font-size: 19px;margin-top: 20px; font-weight: 700;margin-bottom: 10px;}
    .taxibox-v1 h6{font-size: 14px;}
    .pbadges{left: 0px;}
    .packagecta .ctainner .ctaicon a span {font-size: .6rem;}
    .packagecta .ctainner .ctaicon a img {width: 16px;}
    .packagecta .ctainner .ctabtn a {padding: 3px 4px;font-size: 11px;}
    #pills-tab{overflow-x: scroll; white-space: nowrap; width: 100%; display: inline-block;}
    #pills-tab button{display: inline-block;}
    .commonbox{ padding: 10px ; border: 0;}
    .taxipackage-position{top: 78px;     background: #eab075;}
    .package-ctabox ul li.active a{border-color: #a7231e;}
    .caravail .row{width: 100%; white-space: nowrap; display: inline-block; overflow-x: scroll;margin: 0;}
    .caravail .row>.col-lg-4.col-md-6{display: inline-block; padding: 0px 5px; width: 93%;}
    .facilitieslist.v2{margin-bottom: 15px;}
    .facilitieslist-box>div img{width: 42px;}
    .facilitieslist-box>div{font-size: 11px;}

    .review-left{padding: 10px 5px;}
    .review-right{padding: 0px 10px;}
    .review-right p{font-size: 13px;line-height: 18px;}
    .review-item .platform{font-size: 11px;    width: 90px;}
    
    #pills-tab{padding: 10px;}

    .slider-group .slider-for .slick-prev, .slider-group .slider-for .slick-next{display: none !important;}
    .slider-group .slider-nav {top: 6px; margin:0px 7px 0px 4px;}
    .slide-heading{margin-top: 25px !important;    margin-bottom: 6px !important;        font-size: 20px !important; padding-bottom: 0px !important;}
    .flatbook .prolist ul{margin: 0;}
     .slider-group .slider-nav img{width: 80px;height: 60px; border-radius: 0;}
     .flatbook .prolist ul li{    font-size: 13px;}
     .pbtn{padding: 15px 10px; margin: 0px 10px;}
     .pbtn .packbtn a{font-size: 11px;}
     .extra-button-list {padding: 2px 8px 5px; }
     .facilitieslist.v2{margin: 0px 8px 10px;}
     .productbottom{background: #f9f9f9;  margin: 0px 10px;}
     .flatbook .prolist,.facilitieslist-box{scrollbar-width: none;}
     .facilitieslist-box{    padding-bottom: 2px;}
     .facilitieslist.v2{padding-top: 2px;}
     .skroute table th{font-size: 12px;}
     .skroute table td img {width: 20px;}
     .skroute table td{font-size: 12px;}
    .hero-slider-fixed {padding-top:10px;}
    .header-top .topcenter a p{font-size: 12px;  line-height: 14px;}
    .header-top .topcenter a p span{margin-left: 0;}
    .header-top .topcenter a p span{display: block;font-weight: 600;}
    .oneboxslider{padding-top: 70px;}
    .taxibox-v1{overflow-x: scroll;}
    .facilitieslist-box>div{color: #424141;    font-weight: 500;}
    .taxibox-v1 .flatbook{padding-bottom: 18px;}
    .checkbox-modal-group .form-check {height: 40px;}
    .table-box th, .table-box td{font-size: 12px;}
    .table-box h5{margin-bottom: 10px;font-size: 20px;}
    .table-list li {font-size: 11px;}  
    .table-box{padding: 15px 10px;}
    .ourclient h2{font-size: 20px;}
    .clientlist .clientimage {width: 42%;}
    .clientlist{scrollbar-width: none;}
    .taxipackage.v2 {padding-top: 50px;}
    .faceilites ul li{background: #ededed; padding: 5px 6px;border-radius: 9px;font-size: 12px;}
    .footerfirst .details_form{margin-top: 15px;}
     .floating-bar {display: flex; justify-content: center; align-items: center;  flex-wrap: wrap;  column-gap: 20px;  background:rgb(243 210 120 / 48%);  color: #fff !important;  font-weight: 400;  padding: 4px 6px;  font-size: 10px;  backdrop-filter: blur(4px);  text-transform: capitalize;  position: fixed;  bottom: 46px; left: 0;z-index: 999; width: 100%;}
    .floating-bar span{color:#373034; font-weight: 500;}
    .floating-bar span{position: relative;}
    .floating-bar span:before{content: ""; display: block; background: url(../images/line-icon.png) repeat-y; width: 3px; height: 21px; position: absolute; left: -9px; top:-2px; background-size: 1px 20px;}
    .floating-bar span:first-child:before,.floating-bar span#callCount:before{display: none;}
    
    .specialbox{padding: 10px 5px 20px;margin-top: 20px;}
    .specialpackage {padding: 30px 0px;}
    .specialbox h3{font-size: 16px;}
    .specialbox h3 span{font-weight: 900;}
    .specialbox.v2 h3 {font-size: 20px;}
    .specialbox p.s-p{font-size: 12px;}
    .specialbox h3:before{bottom: 4px; left: 0px;        background-size: 70%;}
    .specialbox h3:after{bottom: 4px;right: 0px;        background-size: 70%;}
    .special-ctabtn a{padding: 10px 5px;    font-size: 12px;}
    .special-ctabtn a img {width: 20px; height: 20px;}
    .special-ctabtn a{height: 35px;}
    .special-ctabtn .bookbtn{font-size: 14px;line-height: 16px;background: #e1bfa594;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);    padding: 5px 15px;    border-radius: 50px;color: #373034;border: 2px solid #e1bfa5;  display: flex;align-items: center;column-gap: 2px;}
    .special-price {background: #f6eae391; padding: 10px 10px; border-radius: 10px;        column-gap: 20px;}
    .specialbox:before,.specialbox:after{width: 49px;height:62px;}
    .speical_list li img {width: 25px;height: 25px;}
    .speical_list.v2 li img {width: 20px;height: 20px;}
    .speical_list li h6,.speical_list li span,.special-message p{font-size: 12px;}
    .speical_list.v2 h6{font-size: 17px;}
    .speical_list.v2 li h6{padding-right: 14px;}
    .special-cartype img {width: 80px;        height: 50px;}
    .special-cartype h5{font-size: 12px;}
    .special-price p{font-size: 13px;}
    .special-price p span{font-size: 16px;}
    .speical_list,.special-message{padding: 0;}
    .special-cartype{margin: 15px 0px 0px;}
    .special-cartype ul{scrollbar-width: none;    padding: 0;}
    .special-ctabtn{padding:17px 9px;border: 2px solid #cfa3826b;border-radius: 10px; margin: 0px 5px;}
    .special-ctabtn .callbtn{border: 2px solid #5573d59e; border-radius: 10px; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);}
    .special-ctabtn .whatsappbtn {border: 2px solid #4ec95c9c;border-radius: 10px;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);}
    .special-price a{width: 160px; font-size: 16px;        text-align: center;}
    .special-price h6{font-size: 11px;}
    .special-ctabtn .callbtn img,.special-ctabtn .whatsappbtn img{    margin-top: -8px;}
    .special-price .specialbtn{column-gap: 4px;}
    .special-price .specialbtn{flex: 0 0 66%;}
    .special-price .specialbtn a img {width: 23px;height: 23px;}
    .special-price .specialbtn a.callbtn,.special-price .specialbtn a.whatsappbtn{height: 35px; width: 35px; line-height: 35px;}
    .special-price .specialbtn a.checkfarebtn{width: calc(100% - 89px);}
    .special-price .specialbtn a.checkfarebtn{padding: 10px 10px;font-size: 13px;  width: 160px;}
    .specialbox.badgesv3:before,.specialbox.badgesv3:after{width: 80px;}
    .speical_list ul li:before{left: -13px;}
    .speical_list.v2 ul{margin-bottom: 15px;}
    .tpad{padding-top: 63px;}
    .special-price p span{font-weight: 800;}
    .fleet-cta .fleet-callbtn,.fleet-cta .fleet-enquirebtn{font-size: 12px;}
    .fleet_list{padding: 30px 0px;}
    .fleet_list h2{font-size: 25px;}
    .specialpackage h2{margin-bottom: 20px;}
    .title-fleet h3 span{display: block;}
    .title-fleet .routekm{font-size: 19px ;}
    .specialbox.v2 .dham-image{    margin-bottom: 40px;}
    

    .cta-fixed{display: block;background: #fcefe569 url(../images/s-box-01.jpg) top left repeat-x;position: fixed;bottom: 0;width: 100%;z-index: 999;}
    .cta-fixed-box{display: flex;align-items: center;padding: 5px 19px;border: 2px solid #cfa3826b;}
    .cta-fixed a{display: block;}
    .cta-fixed a img{width: 20px;height: 20px;}
    .cta-fixed a.fixed-tel{border: 1px solid #5573d59e;border-radius: 10px;width: 45px;height: 30px;line-height: 30px;text-align: center;        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);}
    .cta-fixed a.fixed-quick{border: 2px solid #e1bfa5;width: calc(100% - 80px);text-align: center;margin: 0px 10px;height: 35px;line-height: 31px;border-radius: 50px;color: #7c3f00;font-weight: 600; font-size: 16px;display: flex; align-items: center; justify-content: center; column-gap: 6px;         background: #e1bfa594;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);}
    .cta-fixed a.fixed-quick img{}
    .cta-fixed a.fixed-whatsapp{border: 1px solid #4ec95c9c;border-radius: 10px;width: 45px;height: 30px;line-height: 30px;text-align: center;        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);}
    .cta-fixed a.fixed-whatsapp img{margin-top: -4px;}
    .awards {padding: 10px 0px 0px;}
    .awards ul li img {width: 70px;}
    .awards ul li p{font-size: 11px;}
    .modal-popupform{width: 100%;}
    .fleet-message p{font-size: 12px;}
    .still-think-cta{margin: 20px auto 0px;border-radius: 0; width: 100%;}
    .still-think-cta a{width: 100%; padding: 10px 10px; font-size: 13px;}
    .poupdesign .modal-body{padding: 0;}

    .review-info p{font-size: 11px;}
    .google-logo{width: 40px;}
    .review-rating p, .review-body p, .readmore-text{font-size: 13px;line-height: 13px;    margin: 0 0 6px;}
    .review-avatar{width: 40px; height: 40px;}

    .fleet-experience ul{padding-bottom:0px;  scrollbar-width: none;}
    .fleet-experience{padding-bottom: 4px; scrollbar-width: none;}
}